:root {
    --bs-body-color: #000000;

    --bs-nav-pills-link-active-bg: #E2001A !important;

    --bs-accordion-btn-padding-x: 1.75rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-icon-width: 1.75rem !important;

    --farbe-remondis-rot: #e2001a;
    --farbe-remondis-gruen: #80a41b;
    --farbe-remondis-gelb: #fbba00;
    --farbe-remondis-blau: #006197;
    --farbe-remondis-dunkelrot: #b91f27;
    --farbe-remondis-braun: #cf4d12;
    --farbe-remondis-magenta: #df0067;
    --farbe-remondis-violett: #902082;
    --farbe-remondis-cyan: #00b5e5;
    --farbe-remondis-tuerkis: #31b7bc;
    --farbe-remondis-hellgruen: #cad200;
    --farbe-remondis-dunkelgruen: #007d34;
    --farbe-remondis-olivegruen: #a8a04f;
    --farbe-remondis-grau: #9e958f;
    --farbe-remondis-anthrazit: #747783;
    --farbe-remondis-grauaufhellung: #e7e4e3;
    --farbe-remondis-anthrazitaufhellung: #e6e7e8;
    --farbe-remondis-gruenaufhellung: #ebf1dc;
    --farbe-remondis-gelbaufhellung: #f5eed8;
    --farbe-remondis-cyanaufhellung: #e6eef1;
    --farbe-remondis-tuerkisaufhellung: #e0ebeb;
    --farbe-remondis-rotabdunklung: #841817;
    --farbe-remondis-gruenabdunklung: #656d24;
    --farbe-remondis-gelbabdunklung: #ac8200;
    --farbe-remondis-blauabdunklung: #003c5e;
    --farbe-remondis-cyanabdunklung: #008db1;
    --farbe-remondis-tuerkisabdunklung: #288f93;
    --farbe-remondis-hellgruenabdunklung: #9ba220;
    --farbe-remondis-anthrazitabdunklung: #4a4d55;

    --farbe-remondis-rot-20: rgba(226, 0, 26, 0.2);
    --farbe-remondis-gruen-20: rgba(128, 164, 28, 0.2);
    --farbe-remondis-gelb-20: rgba(251, 186, 0, 0.2);
    --farbe-remondis-blau-20: rgba(0, 97, 151, 0.2);
    --farbe-remondis-cyanabdunklung-20: rgb(0 141 177 / 20%);

    --bs-body-font-size: 1.1rem;

    --rem-margin-heading: 30px;
    --rem-margin-normal: 40px;

    --bs-primary: var(--farbe-remondis-rot);
}

@media screen and (min-width: 768px) {
    :root {
        --bs-body-font-size: 1.25rem;
    }
}

@media screen and (min-width: 992px) {
    :root {
        --rem-margin-heading: 35px;
        --rem-margin-normal: 55px;
    }
}

@media (min-width: 1100px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1040px;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}
@media (min-width: 1300px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1220px;
    }
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}
@media (min-width: 1500px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1420px;
    }
}
/*
------------------------------------------------------------------------------------------------
Fonts
------------------------------------------------------------------------------------------------
*/
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 200 700;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url('./../fonts/nunito-sans/Nunito_Sans-latin.woff2') format("woff2");
}
/*
------------------------------------------------------------------------------------------------
...
------------------------------------------------------------------------------------------------
*/
body {
    color: #000000;
}

html,
body,
p,
th,
td,
label,
input,
textarea,
select,
option,
.form-control,
h1,
h2,
h3,
h4,
h5,
h6,
button,
div {
    font-family: "Nunito Sans", Arial, Helvetica, sans-serif !important;
    font-stretch: 77%;
    letter-spacing: 0.02em;
    font-weight: 350;
}

h1,
h2,
h3,
h4,
.wie_h1,
.wie_h2,
.wie_h3,
.wie_h4,
button {
    line-height: 1.2;
    font-weight: 260;
}

h1,
h2,
h3,
h4,
.wie_h1,
.wie_h2,
.wie_h3,
.wie_h4 {
    color: var(--farbe-remondis-anthrazitabdunklung);
}

h2, .h2, .wie_h2 {
    font-size: calc( var(--bs-body-font-size) * 2);
}

b,
.bold {
    font-weight: bold;
}
/*
 ---------------------------------------------
 Helper Hintergrundfarben
 ---------------------------------------------
*/
.bg-white {
    background-color: #FFF;
}
.bg-white-25 {
    background-color: rgba(255,255,255,0.25);
}

.bg-rot {
    background-color: var(--farbe-remondis-rot);
}
.bg-rotabdunklung {
    background-color: var(--farbe-remondis-rotabdunklung);
}
.bg-gruen {
    background-color: var(--farbe-remondis-gruen);
}
.bg-gruenaufhellung {
    background-color: var(--farbe-remondis-gruenaufhellung);
}
.bg-gruenabdunklung {
    background-color: var(--farbe-remondis-gruenabdunklung);
}
.bg-gelb {
    background-color: var(--farbe-remondis-gelb);
}
.bg-gelbaufhellung {
    background-color: var(--farbe-remondis-gelbaufhellung);
}
.bg-gelbabdunklung {
    background-color: var(--farbe-remondis-gelbabdunklung);
}
.bg-blau {
    background-color: var(--farbe-remondis-blau);
}
.bg-blauabdunklung {
    background-color: var(--farbe-remondis-blauabdunklung);
}
.bg-dunkelrot {
    background-color: var(--farbe-remondis-dunkelrot);
}
.bg-braun {
    background-color: var(--farbe-remondis-braun);
}
.bg-magenta {
    background-color: var(--farbe-remondis-magenta);
}
.bg-violett {
    background-color: var(--farbe-remondis-violett);
}
.bg-cyan {
    background-color: var(--farbe-remondis-cyan);
}
.bg-cyanaufhellung {
    background-color: var(--farbe-remondis-cyanaufhellung);
}
.bg-cyanabdunklung {
    background-color: var(--farbe-remondis-cyanabdunklung);
}
.bg-tuerkis {
    background-color: var(--farbe-remondis-tuerkis);
}
.bg-tuerkisaufhellung {
    background-color: var(--farbe-remondis-tuerkisabdunklung);
}
.bg-tuerkisabdunklung {
    background-color: var(--farbe-remondis-tuerkisabdunklung);
}
.bg-hellgruen {
    background-color: var(--farbe-remondis-hellgruen);
}
.bg-hellgruenabdunklung {
    background-color: var(--farbe-remondis-hellgruenabdunklung);
}
.bg-dunkelgruen {
    background-color: var(--farbe-remondis-dunkelgruen);
}
.bg-olivegruen {
    background-color: var(--farbe-remondis-magenta);
}
.bg-grau {
    background-color: var(--farbe-remondis-grau);
}
.bg-grauaufhellung {
    background-color: var(--farbe-remondis-grauaufhellung);
}
.bg-anthrazit {
    background-color: var(--farbe-remondis-anthrazit);
}
.bg-anthrazitaufhellung {
    background-color: var(--farbe-remondis-anthrazitaufhellung);
}
.bg-anthrazitabdunklung {
    background-color: var(--farbe-remondis-anthrazitabdunklung);
}
/*
------------------------------------------------------------------------------------------------
 Helper Schriftfarben
------------------------------------------------------------------------------------------------
*/
.text-weiss, .text-weiss * {
    color: #FFFFFF !important;
}

.has-rot-color,
.text-rot {
    color: var(--farbe-remondis-rot) !important;
}
.has-rotabdunklung-color,
.text-rotabdunklung {
    color: var(--farbe-remondis-rotabdunklung) !important;
}
.has-gruen-color,
.text-gruen {
    color: var(--farbe-remondis-gruen) !important;
}
.has-gruenabdunklung-color,
.text-gruenabdunklung {
    color: var(--farbe-remondis-gruenabdunklung) !important;
}
.has-gelb-color,
.text-gelb {
    color: var(--farbe-remondis-gelb) !important;
}
.has-gelbabdunklung-color,
.text-gelbabdunklung {
    color: var(--farbe-remondis-gelbabdunklung) !important;
}
.has-blau-color,
.text-blau {
    color: var(--farbe-remondis-blau) !important;
}
.has-blauabdunklung-color,
.text-blauabdunklung {
    color: var(--farbe-remondis-blauabdunklung) !important;
}
.has-cyanabdunklung-color,
.text-dunkelrot {
    color: var(--farbe-remondis-dunkelrot) !important;
}
.has-braun-color,
.text-braun {
    color: var(--farbe-remondis-braun) !important;
}
.has-magenta-color,
.text-magenta {
    color: var(--farbe-remondis-magenta) !important;
}
.has-violett-color,
.text-violett {
    color: var(--farbe-remondis-violett) !important;
}
.has-cyan-color,
.text-cyan {
    color: var(--farbe-remondis-cyan) !important;
}
.has-cyanabdunklung-color,
.text-cyanabdunklung {
    color: var(--farbe-remondis-cyanabdunklung) !important;
}
.has-tuerkis-color,
.text-tuerkis {
    color: var(--farbe-remondis-tuerkis) !important;
}
.has-tuerkisabdunklung-color,
.text-tuerkisabdunklung {
    color: var(--farbe-remondis-tuerkisabdunklung) !important;
}
.has-hellgruen-color,
.text-hellgruen {
    color: var(--farbe-remondis-hellgruen) !important;
}
.has-hellgruenabdunklung-color,
.text-hellgruenabdunklung {
    color: var(--farbe-remondis-hellgruenabdunklung) !important;
}
.has-dunkelgruen-color,
.text-dunkelgruen {
    color: var(--farbe-remondis-dunkelgruen) !important;
}
.has-grau-color,
.text-grau {
    color: var(--farbe-remondis-grau) !important;
}
.has-anthrazit-color,
.text-anthrazit {
    color: var(--farbe-remondis-anthrazit) !important;
}
.has-anthrazitabdunklung-color,
.text-anthrazitabdunklung {
    color: var(--farbe-remondis-anthrazitabdunklung) !important;
}